
Namespace Database.Base
    ''' <summary>
    ''' Describes a single view schema
    ''' </summary>
    Public Class ViewSchema
        ''' <summary>
        ''' Contains the view name
        ''' </summary>
        Public ViewName As String

        ''' <summary>
        ''' Contains the view SQL statement
        ''' </summary>
        Public ViewSql As String
    End Class
End NameSpace